> For the complete documentation index, see [llms.txt](https://docs.chiliz.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.chiliz.com/fr/documentation-developpeur-chiliz-chain.md).

# Documentation développeur Chiliz Chain

Documentation développeur pour Chiliz Chain, la blockchain SportFi compatible EVM. Créez des applications Fan Token, des NFT, des marchés de prédiction et bien plus encore avec 70+ partenaires IP

## Bienvenue sur la Blockchain du Sport\_

Découvrez Chiliz Chain, la blockchain dédiée qui mène la révolution Sports & Entertainment.

{% columns %}
{% column width="50%" %}
Avec Chiliz Chain, vous pouvez **offrir aux fans des expériences** qui enflamment la passion et repoussent les limites de l'engagement.

{% embed url="<https://www.youtube.com/watch?v=EnZTBZvxC4s>" %}

Créez une passerelle Fan Token, un marché de prédiction, mintez des NFT sportifs, etc. [Trouvez l'inspiration](https://greenhousehub.chiliz.com/) !
{% endcolumn %}

{% column width="50%" %}
**Développez des applications SportFi compatibles EVM** avec 70+ partenaires IP majeurs et accédez directement à des bases de fans passionnées !

{% code expandable="true" %}

```javascript
// hardhat.config.js
module.exports = {
  solidity: "0.8.30",
  networks: {
    chiliz_testnet: {
      url: "https://spicy-rpc.chiliz.com/",
      chainId: 88882,
      accounts: [process.env.PRIVATE_KEY]
    },
    chiliz_mainnet: {
      url: "https://rpc.ankr.com/chiliz",
      chainId: 88888,
      accounts: [process.env.PRIVATE_KEY]
    }
  }
};
```

{% endcode %}
{% endcolumn %}
{% endcolumns %}

**Compatible avec vos outils**\
*MetaMask, Hardhat, Moralis, thirdweb, Nodit, Remix, Magic, Privy et* [*bien d'autres*](/fr/demarrage-rapide.md)*...*

<table data-view="cards"><thead><tr><th></th><th></th><th></th><th data-hidden data-card-target data-type="content-ref"></th><th data-hidden data-card-cover data-type="files"></th></tr></thead><tbody><tr><td><strong>Démarrage rapide</strong></td><td><em>L'essentiel pour commencer</em></td><td></td><td><a href="/fr/demarrage-rapide.md">Démarrage rapide</a></td><td><a href="https://717588929-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FWWfo5F0mDNuaj9Q0zciq%2Fuploads%2Fgit-blob-a16170223a101ae88f4c4d66b8833e9f73921440%2Ftestnet.png?alt=media">testnet.png</a></td></tr><tr><td><strong>Apprendre</strong></td><td><em>Concepts &#x26; théorie</em></td><td></td><td><a href="/fr/apprendre.md">Apprendre</a></td><td><a href="https://717588929-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FWWfo5F0mDNuaj9Q0zciq%2Fuploads%2Fgit-blob-2a8fe593f55c8f21ea1e819fd54f82a53a8b541e%2Fbook.png?alt=media">book.png</a></td></tr><tr><td><strong>Développer</strong></td><td><em>Plongez dans le code</em></td><td></td><td><a href="/fr/developper.md">Développer</a></td><td><a href="https://717588929-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FWWfo5F0mDNuaj9Q0zciq%2Fuploads%2FD5rVZnBKK3Llm7Ci3Zs1%2Fdevelop.png?alt=media&amp;token=6095cb68-7520-4902-80cb-7d034f505149">develop.png</a></td></tr><tr><td><strong>Subventions &#x26; Primes</strong></td><td><em>Obtenez un financement</em></td><td></td><td><a href="/fr/apprendre/a-propos-de-chiliz-chain/chiliz-greenhouse.md">Chiliz Greenhouse</a></td><td></td></tr></tbody></table>

{% hint style="info" %}
Pour rester informé des derniers développements de Chiliz Chain,\
suivez-nous sur [X.com/Twitter](https://twitter.com/chiliz) ou rejoignez-nous sur [Discord](https://discord.gg/chiliz) et [Telegram](https://t.me/BuildOnChiliz).
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.chiliz.com/fr/documentation-developpeur-chiliz-chain.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
